Ticket #30799

Javaがインストールできない。

Open Date: 2013-02-17 11:16 Last Update: 2013-03-27 07:34

Reporter:
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

ダウンロードはできるが、インストールに失敗する。

  • Cache フォルダ内のファイル名は、例えば jre-6u39-windows-i586.exe&File=jre-6u39-windows-i586.exe&BHost=javadl.sun.com.part のようになってしまっている。

Ticket History (3/3 Histories)

2013-02-17 11:16 Updated by: ttp
  • New Ticket "Javaがインストールできない。" created
2013-03-06 00:55 Updated by: ttp
Comment

再現できなくなってしまった。ただ、キャッシュにダウンロードされていたとしても再ダウンロードしようとする(ファイル名が jre-6u43-windows-x64.exe&File=jre-6u43-windows-x64.exe&BHost=javadl.sun とかになっているためか。)。

2013-03-27 07:34 Updated by: ttp
  • Ticket Close date is changed to 2013-03-27 07:34
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

ダウンロードファイル名の処理を修正。v1.4.3で修正

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login